.section-video {
    background-size: cover;
    background-color: #f3f2f9;
    background-position: bottom center;
    background-repeat: no-repeat;
    padding: 8% 5%;
    position: relative;
    display: flex;
    justify-content: center; 
    flex-direction: column;
    align-items: center;     
    gap: 20px;
}

.section-video-title {
    font-family: var(--poppins);
    font-size: 35px;
    color: #6e5095;
    width: 340px;
    font-weight: 500;
    line-height: 1.1;
    text-align: center;
    margin-bottom: 50px;
}

.video-wrapper {
    aspect-ratio: 16 / 9;  /* YouTube's standard aspect ratio */
    width: 100%;
    margin-bottom: 5%;
}

@media screen and (max-width: 1024px) {
	
}

@media screen and (max-width: 900px) {
	
}

@media screen and (max-width: 800px) {
	
}

@media screen and (max-width: 700px) {
	
}

@media screen and (max-width: 600px) {
	
}

@media screen and (max-width: 550px) {
	
}

@media screen and (max-width: 500px) {
	
}

@media screen and (max-width: 450px) {
	
}

@media screen and (max-width: 400px) {
	
}

@media screen and (max-width: 350px) {
	
}